
Redmine - Patch #31847

Update redcarpet to 3.5.0

2019-08-04 21:55 - Marius BĂLTEANU

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Gems support Estimated time: 0.00 hour

Target version: 4.1.0   

Description

https://github.com/vmg/redcarpet/releases/tag/v3.5.0

The test changes are required because of https://github.com/vmg/redcarpet/issues/536

Associated revisions

Revision 18353 - 2019-08-05 02:20 - Go MAEDA

Update redcarpet to 3.5.0 (#31847).

Patch by Marius BALTEANU.

History

#1 - 2019-08-04 21:56 - Marius BĂLTEANU

Tests pass https://gitlab.com/redmine-org/redmine/pipelines/74620271

#2 - 2019-08-05 02:18 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

- Target version changed from Candidate for next major release to 4.1.0

Committed the patch. Thanks.
